@media only screen and (max-width:767.98px){


    /* ---------BANDEAU TITRE -----------------------*/
    
    
    .div_prestations_titre h1{
        font-size: 40px;
        padding-top: 60px;
    }



    /* ----CREATION SITE------------------------*/


    .container-fluid .div_creasite {
        background-color: #fff;
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_creasite .img_haut {
        display: none;
    }

    .div_creasite .img_bas1 {
        height: 150px;
    }

    .div_creasite h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_creasite h4 {
        font-size: 14px;
    }

    .div_creasite .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



    /* ----REFONTE SITE-----------------------*/

    .container-fluid .div_refonte {
        background-color: #fff;
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_refonte .img_haut {
        display: none;    
    }

    .div_refonte .img_bas1 {
        height: 150px;
    }

    .div_refonte h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_refonte h4 {
        font-size: 14px;
    }

    .div_refonte .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



        /* ---- ACCOMPAGNEMENT-----------------------*/

        .container-fluid .div_accompagnement {
            background-color: #fff;
            margin-right: 1.5%;
            margin-left: 1.5%;
            padding-top: 30px;
            padding-bottom: 30px;
            margin-bottom: 60px;
        }
                
        .div_accompagnement .img_bas {
            height: 150px;
            width: 200px;
        }
    
        .div_accompagnement h2 {
            font-size: 20px;
            padding-top: 30px;
        }
    
        .div_accompagnement h4 {
            font-size: 14px;
        }
    
        .div_accompagnement .trait_soustitre {
            width: 200px; 
            height: 70px; 
            margin-left: -60px;
            margin-top: -20px;
        }
    


    /* ----CREATION APPLI-----------------------*/

    .container-fluid .div_creappli {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_creappli .img_bas {
        height: 150px;
    }

    .div_creappli h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_creappli h4 {
        font-size: 14px;
    }

    .div_creappli .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



    /* ----CREATION DEMARCHE-----------------------*/

    .container-fluid .div_demarche {
        margin-right: 1.5%;
        margin-left: 1.5%;
        margin-bottom: 60px;
        padding-top: 30px;
    }
        
    .div_demarche .img_haut {
        display: none;    
    }

    .div_demarche .img_bas1 {
        height: 150px;
    }
    
    .div_demarche h2 {
        font-size: 20px;
        padding-top: 30px;
    }
    
    .div_demarche h4 {
        font-size: 14px;
    }

    .div_demarche .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }






/* ---------BANDEAU REALISATIONS-----------------------*/

    .container-fluid .div_demo {
        background-color: #fff;
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 20px;
        margin-bottom: 60px;
    }

    .trait img {
        width: 500px; 
        height: 100px; 
        margin: auto;
    }

    .container {
        max-width: 1044px;
        padding: 0px;
        margin-bottom: 10px;
        /* -webkit-box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
        box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset; */
    }

    .div_demo h3 {
        font-size: 20px;
        padding-left: 10px;
    }

    .div_demo h4 {
        font-size: 14px;
        padding-bottom: 20px;
        padding-top: 0px;
    }


    .carousel {
        display: block;
        position: relative;
        margin-bottom: 0px;
    }
    .carousel > input {
        height: 1px;
        width: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
    }
    .carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -500%;
    }
    .carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -400%;
    }
    .carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -300%;
    }
    .carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -200%;
    }
    .carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -100%;
    }
    .carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: 0%;
    }
    .carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }


    .carousel__slides {
        position: relative;
        z-index: 1;
        padding: 0;
        margin: 0;
        overflow: hidden;
        white-space: nowrap;
        box-sizing: border-box;
        display: flex;
    }

    .carousel__slide {
        position: relative;
        display: block;
        flex: 1 0 100%;
        width: 50%;
        height: 50%;
        overflow: hidden;
        transition: all 300ms ease-out;
        box-sizing: border-box;
        white-space: normal;
    }

    .carousel__slide figure {
        display: flex;
        margin: auto;
    }

    .carousel__slide img {
        height: 150px;
        width: 230px;
        margin: auto;
        border-radius: 8px;

    }

    .carousel__thumbnails {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        margin: 0 -10px;
    }
    .carousel__slides + .carousel__thumbnails {
        margin-top: 20px;
    }
    .carousel__thumbnails li {
        flex: 1 1 auto;
        max-width: calc((100% / 6) - 20px);
        margin: 0 10px;
        transition: all 300ms ease-in-out;
    }
    .carousel__thumbnails label {
        display: block;
        position: relative;
    }
    .carousel__thumbnails label:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 100%;
    }
    .carousel__thumbnails label > img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }
    .carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
        cursor: pointer;
    }
    .carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
        box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
        transition: all 300ms ease-in-out;
    }
    .carousel__thumbnails img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 4px;
    }


    .carousel__thumbnails .budgetli {
        flex: 1 1 auto;
        max-width: calc((100% / 5) - 20px);
        transition: all 300ms ease-in-out;
        margin: auto;
    }

    .carousel__thumbnails .rosali {
        flex: 1 1 auto;
        max-width: calc((100% / 4) - 20px);
        transition: all 300ms ease-in-out;
        margin: auto;
    }


    .cta {
        position: relative;
        margin: auto;
        padding: 19px 22px;
        transition: all 0.2s ease;
        color: black;
        text-decoration: none;
      }
      
      .cta:before {
        content: "";
        position: absolute;
        top: 22px;
        left: 10px;
        display: block;
        border-radius: 28px;
        background: orange;
        width: 25px;
        height: 25px;
        transition: all 0.3s ease;        
      }
      
      .cta span {
        position: relative;
        font-size: 12px;
        font-style: italic;
        vertical-align: middle;
        text-decoration: none;
      }
      
      
      .cta:hover:before {
        width: 100%;
        background: orange;
      }
      
      .cta:active {
        transform: scale(0.96);
      }
      
      



    #scroll_to_top { 
        position: fixed; 
        width: 15px; 
        height: 15px; 
        bottom: 50px; 
        right: 30px; 
      } 
      
      #scroll_to_top .fa-caret-square-up { 
        font-size: 25px; 
      }

}




/* ------------- ---------------------------------------------*/
/* -----------------------------------------------------------*/
/* ---------------------------------------------------------*/



  @media only screen and (min-width: 768px) and (max-width: 991.98px) {
    .div_creasite .img_bas1, .div_demarche .img_bas1,
    .div_refonte .img_bas1 {
        display: none;
    }  


    /* ---------BANDEAU TITRE -----------------------*/
    
    
    .div_prestations_titre h1{
        font-size: 40px;
        padding-top: 60px;
    }



    /* ----CREATION SITE------------------------*/


    .container-fluid .div_creasite {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_creasite .img_haut {
        width: 300px;
        margin: auto;
    }

    .div_creasite h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_creasite h4 {
        font-size: 14px;
    }

    .div_creasite .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }

    .col_espace {
        margin-left: 30px;
    }

    /* ----REFONTE SITE-----------------------*/

    .container-fluid .div_refonte {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_refonte .img_haut {
        width: 300px; 
        height: 250px;
        margin: auto;   
    }

    .div_refonte h2 {
        font-size: 20px;
        padding-top: 00px;
    }

    .div_refonte h4 {
        font-size: 14px;
    }

    .div_refonte .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



        /* ---- ACCOMPAGNEMENT-----------------------*/

    .container-fluid .div_accompagnement {
        background-color: #fff;
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
            
    .div_accompagnement .img_bas {
        width: 300px;
        height: 250px;
 
     }
 
    .div_accompagnement h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_accompagnement h4 {
        font-size: 14px;
    }

    .div_accompagnement .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



    /* ----CREATION APPLI-----------------------*/

    .container-fluid .div_creappli {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_creappli .img_bas {
        width: 300px;
        height: 200px;
        margin: auto;
        padding: 0px;
    }

    .div_creappli h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_creappli h4 {
        font-size: 14px;
    }

    .div_creappli .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



    /* ----CREATION DEMARCHE-----------------------*/

    .container-fluid .div_demarche {
        margin-right: 1.5%;
        margin-left: 1.5%;
        margin-bottom: 60px;
        padding-top: 30px;
    }
        
    .div_demarche .img_haut {
       width: 300px; 
       height: 200px;
    }
    
    .div_demarche h2 {
        font-size: 20px;
    }
    
    .div_demarche h4 {
        font-size: 14px;
    }

    .div_demarche .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }






/* ---------BANDEAU REALISATIONS-----------------------*/

    .container-fluid .div_demo {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 20px;
        margin-bottom: 60px;
    }

    .trait img {
        width: 500px; 
        height: 100px; 
        margin: auto;
    }

    .container {
        max-width: 1044px;
        padding: 0px;
        margin-bottom: 10px;
    }

    .div_demo h3 {
        font-size: 20px;
        padding-left: 10px;
        margin-right: 100px;
    }

    .div_demo h4 {
        font-size: 16px;
        padding-bottom: 20px;
        padding-top: 0px;
    }



    .carousel {
        display: block;
        position: relative;
        margin-bottom: 0px;
    }
    .carousel > input {
        height: 1px;
        width: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
    }
    .carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -500%;
    }
    .carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -400%;
    }
    .carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -300%;
    }
    .carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -200%;
    }
    .carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -100%;
    }
    .carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: 0%;
    }
    .carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }


    .carousel__slides {
        position: relative;
        z-index: 1;
        padding: 0;
        margin: 0;
        overflow: hidden;
        white-space: nowrap;
        box-sizing: border-box;
        display: flex;
    }

    .carousel__slide {
        position: relative;
        display: block;
        flex: 1 0 100%;
        width: 50%;
        height: 50%;
        overflow: hidden;
        transition: all 300ms ease-out;
        box-sizing: border-box;
        white-space: normal;
    }

    .carousel__slide figure {
        display: flex;
        margin: auto;
    }

    .carousel__slide img {
        height: 150px;
        width: 230px;
        margin: auto;
        border-radius: 8px;

    }

    .carousel__thumbnails {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        margin: 0 -10px;
    }
    .carousel__slides + .carousel__thumbnails {
        margin-top: 20px;
    }
    .carousel__thumbnails li {
        flex: 1 1 auto;
        max-width: calc((100% / 6) - 20px);
        margin: 0 10px;
        transition: all 300ms ease-in-out;
    }
    .carousel__thumbnails label {
        display: block;
        position: relative;
    }
    .carousel__thumbnails label:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 100%;
    }
    .carousel__thumbnails label > img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }
    .carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
        cursor: pointer;
    }
    .carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
        box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
        transition: all 300ms ease-in-out;
    }
    .carousel__thumbnails img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 4px;
    }




    .carousel__thumbnails .budgetli {
        flex: 1 1 auto;
        max-width: calc((100% / 5) - 20px);
        transition: all 300ms ease-in-out;
        margin: auto;
    }

    .carousel__thumbnails .rosali {
        flex: 1 1 auto;
        max-width: calc((100% / 4) - 20px);
        transition: all 300ms ease-in-out;
        margin: auto;
    }




    .cta {
        position: relative;
        padding: 19px 22px;
        transition: all 0.2s ease;
        color: black;
        text-decoration: none;
      }

      .cta:before {
        content: "";
        position: absolute;
        top: 20px;
        left: 10px;
        display: block;
        border-radius: 28px;
        background: orange;
        width: 25px;
        height: 25px;
        transition: all 0.3s ease;        
      }

      .cta span {
        position: relative;
        font-size: 14px;
        font-style: italic;
        vertical-align: middle;
        text-decoration: none;
      }


      .cta:hover:before {
        width: 100%;
        background: orange;
      }

      .cta:active {
        transform: scale(0.96);
      }
      



    #scroll_to_top { 
        position: fixed; 
        width: 15px; 
        height: 15px; 
        bottom: 50px; 
        right: 30px; 
      } 
      
      #scroll_to_top .fa-caret-square-up { 
        font-size: 25px; 
      }


}




  @media only screen and (min-width: 992px) and (max-width: 1199.98px) { 

    .div_creasite .img_bas1, .div_demarche .img_bas1,
    .div_refonte .img_bas1 {
        display: none;
    }  


    /* ---------BANDEAU TITRE -----------------------*/
    
    
    .div_prestations_titre h1{
        font-size: 40px;
        padding-top: 60px;
    }



    /* ----CREATION SITE------------------------*/


    .container-fluid .div_creasite {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_creasite .img_haut {
        width: 300px;
        height: 250px;
    }

    .div_creasite h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_creasite h4 {
        font-size: 14px;
    }

    .div_creasite .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }

    .col_espace {
        margin-left: 30px;
    }

    /* ----REFONTE SITE-----------------------*/

    .container-fluid .div_refonte {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_refonte .img_haut {
        width: 300px; 
        height: 250px;
    }

    .div_refonte h2 {
        font-size: 20px;
        padding-top: 00px;
    }

    .div_refonte h4 {
        font-size: 14px;
    }

    .div_refonte .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



        /* ---- ACCOMPAGNEMENT-----------------------*/

    .container-fluid .div_accompagnement {
        background-color: #fff;
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
            
    .div_accompagnement .img_bas {
       width: 350px;
       height: 300px;

    }

    .div_accompagnement h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_accompagnement h4 {
        font-size: 14px;
    }

    .div_accompagnement .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



    /* ----CREATION APPLI-----------------------*/

    .container-fluid .div_creappli {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 60px;
    }
        
    .div_creappli .img_bas {
        width: 300px;
        height: 200px;
    }

    .div_creappli h2 {
        font-size: 20px;
        padding-top: 30px;
    }

    .div_creappli h4 {
        font-size: 14px;
    }

    .div_creappli .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }



    /* ----CREATION DEMARCHE-----------------------*/

    .container-fluid .div_demarche {
        margin-right: 1.5%;
        margin-left: 1.5%;
        margin-bottom: 60px;
        padding-top: 30px;
    }
        
    .div_demarche .img_haut {
       width: 300px; 
       height: 200px;
    }
    
    .div_demarche h2 {
        font-size: 20px;
    }
    
    .div_demarche h4 {
        font-size: 14px;
    }

    .div_demarche .trait_soustitre {
        width: 200px; 
        height: 70px; 
        margin-left: -60px;
        margin-top: -20px;
    }






/* ---------BANDEAU REALISATIONS-----------------------*/

    .container-fluid .div_demo {
        margin-right: 1.5%;
        margin-left: 1.5%;
        padding-top: 30px;
        padding-bottom: 20px;
        margin-bottom: 60px;
    }

    .trait img {
        width: 500px; 
        height: 100px; 
        margin: auto;
    }

    .container {
        max-width: 1044px;
        padding: 0px;
        margin-bottom: 10px;
    }

    .div_demo h3 {
        font-size: 20px;
        padding-left: 10px;
        margin-right: 100px;
    }

    .div_demo h4 {
        font-size: 16px;
        padding-bottom: 20px;
        padding-top: 0px;
    }


    .carousel {
        display: block;
        position: relative;
        margin-bottom: 0px;
    }
    .carousel > input {
        height: 1px;
        width: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
    }
    .carousel > input:nth-of-type(6):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -500%;
    }
    .carousel > input:nth-of-type(5):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -400%;
    }
    .carousel > input:nth-of-type(4):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -300%;
    }
    .carousel > input:nth-of-type(3):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -200%;
    }
    .carousel > input:nth-of-type(2):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: -100%;
    }
    .carousel > input:nth-of-type(1):checked ~ .carousel__slides .carousel__slide:first-of-type {
        margin-left: 0%;
    }
    .carousel > input:nth-of-type(1):checked ~ .carousel__thumbnails li:nth-of-type(1) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(2):checked ~ .carousel__thumbnails li:nth-of-type(2) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(3):checked ~ .carousel__thumbnails li:nth-of-type(3) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(4):checked ~ .carousel__thumbnails li:nth-of-type(4) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(5):checked ~ .carousel__thumbnails li:nth-of-type(5) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }
    .carousel > input:nth-of-type(6):checked ~ .carousel__thumbnails li:nth-of-type(6) {
        box-shadow: 0px 0px 0px 1px #f27935;
    }


    .carousel__slides {
        position: relative;
        z-index: 1;
        padding: 0;
        margin: 0;
        overflow: hidden;
        white-space: nowrap;
        box-sizing: border-box;
        display: flex;
    }

    .carousel__slide {
        position: relative;
        display: block;
        flex: 1 0 100%;
        width: 50%;
        height: 50%;
        overflow: hidden;
        transition: all 300ms ease-out;
        box-sizing: border-box;
        white-space: normal;
    }

    .carousel__slide figure {
        display: flex;
        margin: auto;
    }

    .carousel__slide img {
        height: 150px;
        width: 230px;
        margin: auto;
        border-radius: 8px;

    }

    .carousel__thumbnails {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        margin: 0 -10px;
    }
    .carousel__slides + .carousel__thumbnails {
        margin-top: 20px;
    }
    .carousel__thumbnails li {
        flex: 1 1 auto;
        max-width: calc((100% / 6) - 20px);
        margin: 0 10px;
        transition: all 300ms ease-in-out;
    }
    .carousel__thumbnails label {
        display: block;
        position: relative;
    }
    .carousel__thumbnails label:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 100%;
    }
    .carousel__thumbnails label > img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }
    .carousel__thumbnails label:hover, .carousel__thumbnails label:focus {
        cursor: pointer;
    }
    .carousel__thumbnails label:hover img, .carousel__thumbnails label:focus img {
        box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
        transition: all 300ms ease-in-out;
    }
    .carousel__thumbnails img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 4px;
    }




    .carousel__thumbnails .budgetli {
        flex: 1 1 auto;
        max-width: calc((100% / 5) - 20px);
        transition: all 300ms ease-in-out;
        margin: auto;
    }

    .carousel__thumbnails .rosali {
        flex: 1 1 auto;
        max-width: calc((100% / 4) - 20px);
        transition: all 300ms ease-in-out;
        margin: auto;
    }
   
    .cta {
        position: relative;
        margin: auto;
        padding: 19px 22px;
        transition: all 0.2s ease;
        color: black;
        text-decoration: none;
      }

      .cta:before {
        content: "";
        position: absolute;
        top: 18px;
        left: 10px;
        display: block;
        border-radius: 28px;
        background: orange;
        width: 30px;
        height: 30px;
        transition: all 0.3s ease;        
      }

      .cta span {
        position: relative;
        font-size: 14px;
        font-style: italic;
        vertical-align: middle;
        text-decoration: none;
      }


      .cta:hover:before {
        width: 100%;
        background: orange; 
      }

      .cta:active {
        transform: scale(0.96);
      }
      







}











  
  @media only screen and (min-width: 1200px) { 
    .div_creasite .img_bas1, .div_demarche .img_bas1,
    .div_refonte .img_bas1 {
      display: none;
    }




  }